/* Header */

.white-nav.mob{
    padding: 21px 30px 18px 30px;
    height: 55px;
}

.white-nav.mob .menu-msg{
    font-size: 13px;
    margin-bottom: 0;
    line-height: 1;
}

.burger-menu{
    float: left;
    z-index: 14;
    position: absolute;
    left: 30px;
}

.white-nav.mob .left-nav{
    float:right;
}

.blue-header.mob{
    height: 103px;
    padding: 25px 36.1px 24.9px 29.9px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.blue-header.mob .logo{
    width: 167.9px;
    height: 52px;
    margin-top: 0;
}

.mob-notif{
    display: inline-flex;
    padding-top: 4px;
}

.mob-notif .bell-col{
    padding-right: 0;
}

.mob-notif .bell{
    position: relative;
    padding-left: 14.4px;
}

.mob-notif .notify{
    position: absolute;
    right: 9px;
    top: 5px;
}

.left-nav-bg.mob{
    width: 100%;
    margin-top: -1px;
}

.mob .icons-row{
    padding: 20px 64px 20px 63px;
    margin: 0;
}

.mob .orange-circle, .mob .pink-circle, .mob .green-circle{
    width:41px;
    height: 41px;
}

.mob .orange-circle{
    margin-right: -2px;
}

.mob .icon-title{
    font-size: 10px;
}

.mob .icon-info{
    padding-right: 15px;
}

.mob .icons-row .col-6, .mob .icons-row .col-3{
    padding: 0;
}

.mob .icons-row .col-6{
    display: inline-flex;
}

.mob .dr-title, .mob .star-txt{
    font-size: 11px;
}

.mob .dr-title{
    padding-top: 1px;
}

.mob .dr-name{
    font-size: 15px;
    padding-top: 2px;
}

.dr-row.mob{
    margin: 0;
    padding: 25px 30px 25px 29px;
}

.mob .dr-img{
    width: 55px;
    margin-right: 0;
    margin-top: -4px;
}

.mob .star{
    width: 10.8px;
    padding: 0;
    margin: 0 1.1px;
}

.mob .budget-box{
    padding-top: 22px;
    left: 29px;
    position: absolute;
}

.mob .budget{
    width: 95px;
    height: 23px;
}

.mob .budget p{
    font-size: 9px;
    line-height: 23px;
}

.mob .star-box{
    padding-top: 7px;
}

.mob .navMenuItem{
    font-size: 12px;
}

.navMenu.mob  li{
    padding: 0 13.5px;
    display: inline-block;
}

.navMenu.mob  ul{
    padding-top: 14px;
    padding-right: 26px;
    display: block;
    width: 145%;
}

.navMenu.mob{
    overflow-x: scroll;
    height: 55px;
}

.navMenu.mob::-webkit-scrollbar{
    display: none;
}

.menu-overlay{
    position: absolute;
    background-image: URL('../svg/menu-lay.svg');
    width: 103px;
    height: 55px;
    left: 0;
}

/* End Header */

/* Home Page */

.main-container.mob{
    padding: 0;
    overflow-x: hidden;
}

.mob .mob-rev{
    flex-direction: column-reverse;
}

.mob .video-container{
    padding-top: 3px;
    width: 100%;
    height: 209px;
    overflow: hidden;
}

.mob .video{
    width: 100%;
    border-radius: 0;
}

.mob .big-vid-title{
    font-size: 14px;
    right: 21px;
    width: 262.8px;
    bottom: 40px;
}

.mob .play{
    bottom: 17.7px;
    left: 18.9px;
    width: 30.1px;
}

.mob .bar{
    bottom: 15.7px;
    right: 144px;
    width: 170px;
    height: 1px;
}

.mob .video-time{
    font-size: 11px;
    line-height: 0.55;
    bottom: 14.7px;
    right: 74px;
}

.mob .volume{
    bottom: 24.7px;
    width: 19.1px;
    right: 48.1px;
}

.mob .full-screen{
    bottom: 24.7px;
    width: 15.4px;
    right: 20.8px;
}

.mob .file-view{
    width: 100%;
    height: 209px;
}

.mob .vid-overlay{
    top: 3px;
    width: 100%;
    height: 209px;
    border-radius: 0;
}

.mob .big-file-overlay{
    top: 3px;
    width: 100%;
    height: 209px;
    border-radius: 0;
}

.mob .big-sub-type .file-type{
    bottom: 97.1px;
    right: 44.5px;
}

.mob .big-sub-type .vid-icon{
    bottom: 112.1px;
    right: 21.9px;
}

.mob .text-box{
    width: 100%;
    padding: 30px 30px 24px 29px;
    font-size: 15px;
    line-height: 1.93;
    border-radius: 0;
    height: auto;
}

.mob .text-box-container{
    overflow-y: visible;
    padding-right: 0;
    height: auto;
}

.mob .skills-box{
    padding-top:34px;
    width: 100%;
    padding-bottom: 114px;
}

.mob .skills-title{
    font-size: 15px;
    padding-bottom: 14px;
}

.mob .skill{
    font-size: 11px;
    margin-left: 0;
    display: block;
    text-align: center;
    padding: 19px;
    flex: 0 0 49%;
    max-width: 48.5%;
}

.mob .skill:nth-child(2n+1){
    margin-left: 4.5px;
}

.mob .skill:nth-child(2n){
    margin-right: 4.5px;
}

.skills-grid{
    padding: 0 30px;
    margin: 0;
}

.body-bg.mob{
    border-bottom-left-radius: 39px;
    border-bottom-right-radius: 39px;
}

.fixed-btn{
    width: 316px;
    height: 67px;
    border-radius: 10px;
    background-image: linear-gradient(107deg, #e83866 -26%, #e83866 -17%, #e57a3c 84%, #e57a3c 112%);
    position: sticky;
    z-index: 7;
    right: 30px;
    top: calc(100% - 90px);
}

.fixed-btn p{
    font-size: 16px;
    font-weight: 800;
    line-height: 67px;
    text-align: center;
    color: #ffffff;
}

#root.open .fixed-btn{
    display: none;
}

.app-container{
    margin-top: -807px;
}

.mob.open .app-container{
    margin-top: -740px;
}

.open .body-bg.mob{
    box-shadow: 0;
    border-top-left-radius:0;
}

.open .blue-header.mob{
    border-top-left-radius:0;
}

/* End Home Page */

/* Store Page */

.mob .thumb-list{
    margin: 0;
}

.mob .videos-row{
    width: 100%;
    padding: 52px 15px 95px 15px;
    margin: 0;
}

.mob .videos-row .col-6:nth-child(2n){
    padding-left: 6px;
}

.mob .thumb-container{
    width: 152px;
    height: 214px;
    margin-bottom: 24px;
}

.mob .thumb, .mob .thumb-overlay, .mob .file-bg, .mob .file-overlay{
    width: 152px;
    height: 152px;
}

.mob .vid-icon{
    bottom: 74.1px;
    right: 15.9px;
    width: 16.1px;
}

.mob .thumb-title{
    font-size: 10px;
    line-height: 1.6;
    padding-top: 6px;
}

.mob .cost-val{
    font-size: 13px;
    line-height: 1;
}

.mob .thumb-cost, .mob .thumb-download{
    font-size: 9px;
    line-height: 1.45;
}

.mob .download-icon{
    width: 13.8px;
    height: 10.3px;
    margin-top: 1px;
}

.mob .file-type{
    font-size: 13px;
    bottom: 58.3px;
}

/* End Store Page */

/* Courses Page */

.main-courses-container.mob{
    padding: 0 32px 0 29px;
}

.mob .course-container{
    width: 100%;
    height: 210px;
    margin-bottom: 23px;
}

.mob .course, .mob .course-overlay{
    width: 100%;
    height: 152px;
}

.mob .course-vid-num{
    font-size: 10px;
    line-height: 1.4;
    bottom: 54.1px;
    right: 19px;
}

.main-courses-container.mob .vid-icon{
    width: 13.7px;
    bottom: 70.1px;
    right: 69.6px;
}

.mob .course-title{
    font-size: 14px;
    line-height: 1.71;
    padding-top: 10px;
    margin-bottom: 2px;
}

.main-courses-containermob .cost-val{
    font-size: 15px;
}

/* End Courses Page */

/* Course Content Page */

.mob .text-box.c{
    height: 278px!important;
    font-size: 13px;
    padding: 28px 32px 42px 29px;
    margin: 0;
}

.mob .course-desc{
    font-size: 16px;
    padding-right: 5px;
    margin-bottom: 29px;
}

.mob .cc .video-container{
    padding-top: 0;
    overflow: hidden;
    width: 100%;
    height: 252.5px;
}

.mob .cc .video{
    height: 100%;
    width: auto;
}

.mob .cc .vid-overlay{
    height: 252.5px;
}

.mob .course-sub-title{
    font-size: 15px;
    margin: -70px 34px -14px 0;
}

.cc .course-big-vid{
    height: 100%;
}

.cc .video{
    height: 100%;
    width: auto;
}

/* End Course Content */

/* Menu */

.open .white-nav.mob .menu-msg {
    transform: translateX(226px);
    transition: transform 0.5s ease 0s;
}

.white-nav.mob .menu-msg {
    transform: translateX(0);
    transition: transform 0.5s ease 0s;
}

.menu-container.mob .light-grey-circle{
    width: 37px;
    height: 37px;
}

.menu-container.mob .profile-img{
    width: 12.6px;
}

.menu-container.mob{
    padding: 53px 30px 45.6px 0px;
    overflow: hidden;
}

.menu-container.mob .waiting-period{
    font-size: 10px;
    margin-top: 2px;
}

.menu-container.mob .waiting-name{
    font-size: 15px;
}

.menu-container.mob .waiting-info{
    margin-right: -24px;
}

.menu-container.mob .waiting-row{
    margin-bottom: 11px;
}

.mob .mic-img{
    width: 17.4px;
}

.mob .vid-img{
    width: 21.6px;
}

.mob .wifi-img{
    width: 19.3px;
}

@keyframes bounceoff {
    0% {
        -webkit-animation-timing-function: cubic-bezier(0.215,0.61,0.355,1);
        animation-timing-function: cubic-bezier(0.215,0.61,0.355,1);
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }
    100%{
        -webkit-animation-timing-function: cubic-bezier(0.215,0.61,0.355,1);
        animation-timing-function: cubic-bezier(0.215,0.61,0.355,1);
        opacity: 0;
        visibility: hidden;
        -webkit-transform: translate3d(-3000px,0,0);
        -ms-transform: translate3d(-3000px,0,0);
        transform: translate3d(-3000px,0,0);
    }
}

.ham-menu {
    /* display: none; */
    background-color: white;
    width: 301px;
    text-align: center;
    padding-top: 92px;
    padding-bottom: 179px;
    animation: bounceoff 5s forwards;
    -webkit-animation: bounceoff 5s forwards;
    position: sticky;
    margin-top: -14px;
    top: 0;
    left: 0;
    z-index: 2;
}

.ham-menu .navbar-nav{
    padding: 0;
}

.ham-menu li{
    padding: 17px 0;
}

.ham-menu li a{
    font-size: 17px;
    font-weight: bold;
    line-height: 2.06;
    text-align: center;
    color: #1d428b;
}

.ham-menu.open{
    /* display: block; */
    position: sticky;
    top: 55px;
    right: calc(100% - 301px);
    z-index: 2;
    margin-top: -14px;
}

.whiteBG{
    background-color: white;
}

.open.mob > div:nth-of-type(2){
    transform: translateX(-210px)!important;
    transition: transform 0.7s ease 0s!important;
    width: 100%;
}

@keyframes bounceleft {
    0% {
        -webkit-animation-timing-function: cubic-bezier(0.215,0.61,0.355,1);
        animation-timing-function: cubic-bezier(0.215,0.61,0.355,1);
        opacity: 0;
        -webkit-transform: translate3d(-3000px,0,0);
        -ms-transform: translate3d(-3000px,0,0);
        transform: translate3d(-3000px,0,0);
    }
    15% {
        -webkit-animation-timing-function: cubic-bezier(0.215,0.61,0.355,1);
        animation-timing-function: cubic-bezier(0.215,0.61,0.355,1);
        opacity: 1;
        -webkit-transform: translate3d(25px,0,0);
        -ms-transform: translate3d(25px,0,0);
        transform: translate3d(25px,0,0);
    }
    35% {
        -webkit-animation-timing-function: cubic-bezier(0.215,0.61,0.355,1);
        animation-timing-function: cubic-bezier(0.215,0.61,0.355,1);
        -webkit-transform: translate3d(-10px,0,0);
        -ms-transform: translate3d(-10px,0,0);
        transform: translate3d(-10px,0,0);
    }
    50% {
        -webkit-animation-timing-function: cubic-bezier(0.215,0.61,0.355,1);
        animation-timing-function: cubic-bezier(0.215,0.61,0.355,1);
        -webkit-transform: translate3d(5px,0,0);
        -ms-transform: translate3d(5px,0,0);
        transform: translate3d(5px,0,0);
    }
    60% {
        -webkit-animation-timing-function: cubic-bezier(0.215,0.61,0.355,1);
        animation-timing-function: cubic-bezier(0.215,0.61,0.355,1);
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }
}

.ham-menu.open{
    animation: bounceleft 1s;
    -webkit-animation: bounceleft 1s;
}

/* Tablet Style */

.navMenu.tablet{
    height: 184px;
}

.navMenu.tablet .left-nav-bg, .navMenu.tablet .right-nav-bg{
    width: 100%;
    flex: unset;
    max-width: 100%;
    height: 92px;
}

.navMenu.tablet .left-nav-bg .icons-row > .col-4:nth-of-type(2){
    justify-content: center;
}

.navMenu.tablet .left-nav-bg .icons-row > .col-4:nth-of-type(3){
    justify-content: flex-end;
    padding-right: 29px;
}

.left-nav-bg.tablet{
    width: 100%;
}

.left-nav-bg.tablet .icons-row > .col-4{
    display: inline-flex;
    max-width: 33.33%;
}

.left-nav-bg.tablet .icons-row > .col-4:nth-of-type(2){
    justify-content: center;
}

.left-nav-bg.tablet .icons-row > .col-4:nth-of-type(3){
    justify-content: flex-end;
}